Bug 552601 - API tools error message in SWT 

Change-Id: Idc9793b6f48703572a095d18dfea935c00e74dba
Signed-off-by: Vikas Chandra <Vikas.Chandra@in.ibm.com>
diff --git a/bundles/org.eclipse.swt/.settings/.api_filters b/bundles/org.eclipse.swt/.settings/.api_filters
index 6befb65..f65a49b 100644
--- a/bundles/org.eclipse.swt/.settings/.api_filters
+++ b/bundles/org.eclipse.swt/.settings/.api_filters
@@ -496,7 +496,7 @@
         <filter id="926941240">
             <message_arguments>
                 <message_argument value="3.113.0"/>
-                <message_argument value="3.112.100"/>
+                <message_argument value="3.112.0"/>
             </message_arguments>
         </filter>
     </resource>